[UpdateInformation]
Version=Windows安全助手 1.0.1.9323 - 4月13日升级
FileName=Update.zip
FileSize=100 KB
MesssageFinished=下载完毕,将重新启动主程序...
RunFinished=NULL.exe
UpdateNewExe=MyUpdateNew.exe
UpdateInfo=注意:升级服务器已经修复


BaseVersion=1.0.1.9323
BaseUrl=http://down.wanmeisoft.net/download/WmPCSecurityUpdate.exe

[NeedKilled]
Item0=WmPCSecurity.exe
Item1=AutoDetect.exe


